@charset "utf-8";

/* ---------fonts styles--------- */
/*
@font-face {
    font-family: 'GothamLight';
    src: url('fonts/GothamLight.eot'),
    	 url('fonts/GothamLight.eot?#iefix') format('eot'),
		 url('fonts/GothamLight.otf') format('opentype'),
		 url('fonts/GothamLight.svg#svgGothamLight') format('svg');
}
*/

p.loadtext {
	font-size: 20px;
	font-family: 'Helvetica Neue', Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, Verdana, Arial, メイリオ, Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	color: rgba(0,0,0,1.00);
	font-style: normal;
	font-weight: 300;
}

.comingsoon {
	font-size: 18px;
	font-family: 'Helvetica Neue', Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, Verdana, Arial, メイリオ, Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 300;
	text-decoration: none;	
}

.menutext {
	font-size: 18px;
	font-family: 'Helvetica Neue', Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, Verdana, Arial, メイリオ, Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 200;
	text-decoration: none;	
}

.abouttext, .authortext, .404text {
	font-size: 20px;
	font-family: 'Helvetica Neue', Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, Verdana, Arial, メイリオ, Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 200;
	text-decoration: none;
	font-feature-settings : "palt";
	letter-spacing: 0.2em;
}

.footertext {
	font-size: 12px;
	font-family: 'Helvetica Neue', Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, Verdana, Arial, メイリオ, Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 200;
	text-decoration: none;	
}

.shoptext {
	font-size: 12px;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', 'Meiryo', 'メイリオ', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 100;
	text-decoration: none;	
}


h1, h2, h3, h4, h5, h6{
	font-family: 'Helvetica Neue', Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, Verdana, Arial, メイリオ, Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 300;
	text-decoration: none;	
}

p{
	font-size: 20px;
	font-family: 'Helvetica Neue', Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, Verdana, Arial, メイリオ, Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 300;
}



/* ---------General styles--------- */
body{
}



/* ---------Link styles--------- */
a {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
a:visited {
	color: rgba(255,255,255,1.00);
}
a:hover {
	color: rgba(200,200,200,1.00);
}

.SNSLinkLI a:hover{
	opacity: 0.5;
}

.tiles a:hover{
	opacity: 0.5;
}